* { margin: 0; padding: 0; }
body { max-width: 100%; overflow-x: hidden; background: #FFFFFF; font: 16px "Hiragino Sans GB", "MicroSoft YaHei", Arial, sans-serif; }
img { border: none; max-width: 100%; }
a { color: #2A2B3C; text-decoration: none; }
a:hover { text-decoration: none; }
ul, ol, li { list-style: none; }
table { border-collapse: collapse; border-spacing: 0; max-width: 100%; }
input:focus { outline: 0; }
input[type="button"], input[type="submit"], input[type="reset"] { -webkit-appearance: none; -moz-appearance: none; -ms-appearance:none; appearance: none; }
input::focus-inner { padding: 0; border: 0; }
input::-webkit-input-placeholder { color: #666666; }
input::-moz-placeholder { color: #666666; }
input:-moz-placeholder { color: #666666; }
input:-ms-input-placeholder { color: #666666; }
select::-ms-expand { display: none; }
/* select { -webkit-appearance: none; -moz-appearance: none; -ms-appearance:none; appearance: none; } */

.fl { float: left; } 
.fr { float: right; }
.clear { height: 0; width: 100%; overflow: hidden; font-size: 1px; line-height: 0; visibility: hidden; }
.clearfix { zoom: 1;}
.clearfix::after { display: block; content: ''; height: 0; font-size: 0; clear: both; } 
.hide, .onlymob { display: none; }
.Width { width: 1190px; margin: 0 auto; }
.wrap { width: 1200px; margin: 0 auto; }
.container { width: 1200px; margin: 0 auto; position: relative; box-sizing: border-box; }
.ww { max-width: 1200px; margin: 0 auto; }
.por { position: relative; }
.poa { position: absolute; }

.red { color: #fa5068; }
.green { color: #51bd7e; }

.footer { padding: 30px 0; text-align: center; }
.footer p { position: relative; z-index: 2; color: #333333; font-size: 16px; line-height: 30px; }
.footer p span { padding: 0 5px; }
.footer p a { color: #333333; }

@media only all and (max-width: 1200px) {

  body { font-size: .28rem; line-height: .48rem; }
  .fl, .fr { float: none; }
  .onlymob { display: block; }
  .onlypc { display: none; }
  .Width { width: 17.5rem; }
  .wrap { width: 96%; }
  .container { width: 96%; }
  .ww { max-width: 96%; }

  .footer { padding: .3rem 0; }
  .footer p { font-size: .28rem; }

}